RemoveTicketTypesFromTicketFlowCollection
RemoveTicketTypesFromTicketFlowCollection
DELETE
/zstack/v1/tickets/flow-collections/{ticketFlowCollectionUuid}/ticket-typesOperation ID
RemoveTicketTypesFromTicketFlowCollectionSince
3.6.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
ticketFlowCollectionUuidStringRequiredThe ticket flow collection UUID.
Body Fields
ticketTypeUuidsListRequiredThe ticket type UUIDs.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}